[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TButtonGlyph.TransparentMode

Indicates the transparency mode used to render the glyph image.

## Declaration

Source position: buttons.pp line 120

`protected property TButtonGlyph.TransparentMode : TGlyphTransparencyMode read FTransparentMode;`

## Description

TransparentMode is a read-only TGlyphTransparencyMode property used to indicate the transparency mode applied when the glyph image is drawn.

Use SetTransparentMode to change the value for the property.

## See also

TButtonGlyph.SetTransparentMode |  | Sets the value for the TransparentMode property.
TGlyphTransparencyMode |  | Enumerated type with transparency mode values for button glyphs.